package com.hzya.frame.plugin.lets.queryvo;

import com.hzya.frame.sysnew.integtationTaskLivingDetails.entity.IntegrationTaskLivingDetailsEntity;
import lombok.Data;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.queryvo
 * @Project：kangarooDataCenterV3
 * @name：QueryIntegrationTaskLivingDetails
 * @Date：2024/9/3 13:52
 * @Filename：QueryIntegrationTaskLivingDetails
 */
public class QueryIntegrationTaskLivingDetails extends IntegrationTaskLivingDetailsEntity {
    private String root_app_pk_s;
    private String param_new_state;

    public String getRoot_app_pk_s() {
        return root_app_pk_s;
    }

    public void setRoot_app_pk_s(String root_app_pk_s) {
        this.root_app_pk_s = root_app_pk_s;
    }

    public String getParam_new_state() {
        return param_new_state;
    }

    public void setParam_new_state(String param_new_state) {
        this.param_new_state = param_new_state;
    }
}
